@section('install_step')
<form name="ext_formfield" action="{{ $form_url }}" method="post" enctype="multipart/form-data">

    <div id="auth-box" class="auth-box-varheight">
        <div class="title">{{ $title }}</div>
        <div class="title-line"></div>
        <div class="auth-body">
            @if( $feedback )
                <div class="auth-info-wrap auth-info-wrap-important">{{ $feedback }}</div>
            @endif

            <div class="auth-info-wrap">{{ $welcome }} </div>
            <div class="auth-info-wrap">
                <h2>{{ $select_language }}</h2>
                <select name="lang" class="ext_formfield">
                    @foreach($languages as $value => $text)
                    <option value="{{ $value }}">{{ $text }}</option>
                    @endforeach
                </select>
            </div>

            <div class="auth-info-wrap">
                <h2>
                    <div style="float:right;padding:0px;"><a href="https://www.helpspot.com/license" target="_blank">{{ $view_license }}</a></div>
                    {{ $license }}
                </h2>

                @if( $error )
                <strong class="auth-info-error">{{ $error }}</strong><br />
                @endif
                <input type="checkbox" name="agreetoterms" value="yes" /> - <b>{{ $check_if_agree }}</b>
            </div>

            @if( $configured )
            <div class="input-wrap">
                <button type="submit" class="auth-button">{{ $start_installation }}</button>
                <input type="hidden" id="vmode" name="vmode" value="2">
            </div>
            @else
            <div class="auth-info-wrap auth-info-wrap-important">{{ $must_configure }}</div>
            @endif
            <a href="https://support.helpspot.com/" class="sublink helpdesk" target="_blank">{{ $help }}</a>
            <a href="https://www.helpspot.com" class="sublink logo" target="_blank"><img src="{{ $base_url }}/static/img/logo.png" width="100" height="22" border="0" /></a>
        </div>
    </div>
</form>
@stop